View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000384Ecere SDKidepublic2010-02-24 23:032013-05-19 22:15
Reporterthexa4 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000384: Reorganize Grammar Layout, ensure all destructors are there (type.y, expression.y)
DescriptionReorganize Grammar Layout, ensure all destructors are there (type.y, expression.y)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000744)
jerome (administrator)
2013-04-25 20:30

all destructors are there now.

- Issue History
Date Modified Username Field Change
2010-02-24 23:03 thexa4 New Issue
2010-07-25 19:55 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:30 jerome Status new => resolved
2013-04-25 20:30 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-25 20:30 jerome Resolution open => fixed
2013-04-25 20:30 jerome Assigned To => jerome
2013-04-25 20:30 jerome Note Added: 0000744
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker